JADMAKER(1)

NAME
jadmaker - JAD File Generator

SYNOPSIS

jadmaker [-f|--force] [-u|--url URL] <filename.jar>...

DESCRIPTION

Script to generate JAD file from JAR file.

This program follows the usual GNU command line syntax, with long options starting with two dashes (-). A summary of options is included below.

-h, --help
    Show summary of options.

-f, --force
    Force rewriting of JAD file even if exists.

-u, --url URL
    Define URL to be included in JAD file.

AUTHOR
Michal Čihař <michal@cihar.com>

COPYRIGHT
2009-2012, Michal Čihař <michal@cihar.com>